gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque An opaque type representing a string as an index into a table of strings on the X server.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  Gdk.Atom `` `` an object of type an object of type Finds or creates an corresponding to a given string. an object of type If is , do not create a new atom, but just return the atom if it already exists.
- Property
  2.12.0.0
  System.String Determines the string corresponding to an atom. A newly-allocated string containing the string corresponding to the atom. None.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.